Subject: Trainer Candidate - Shraddha Puri Shraddha
From: Shraddha Puri Shraddha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Dec 2022 03:09:57 -0500

| | Tech Support Test

Name | Shraddha Puri Shraddha
E-mail | [email-masked]
Phone Number | (91) 9814258969
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality analyst | 29 sep | 35
Previous Employer 1 | Netzens softech | Travel expert | 28 march2020 | 22
Previous Employer 2 | Concentrix | Customer executive | 10 feb 2018 | 12

If Selected, how much time do you need to join? | One week
Please briefly describe your work experience specifically in Quality? | I have voice and non voice auditing experience on the basis of what I used to share feedback to strengthen there performance. I was also organising callibration session.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation was coming up with an idea to work on AHT. Being in Quality we gave an idea of predefined content and to get that implemented we prepared the content so that our advisor can use it in a best way
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Sharing required information is a good service however, sharing the required information with the best pleasing words is a great customer service
What according to you makes you a good candidate for this position? | I am having voice as well as non voice process experience and while giving feedbacks I used to help advisors with the best possible way out to work on their development areas.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |